Subject: SUMMARY: Error while copying

From: "Fred Taheri" <[email-masked]>
Date: Mon, 30 Jun 1997 17:33:09 -0400

ORIGINAL QUESTION:

> >Hi Folks,
> >
> >I just installed Netatalk version 1.3.3 for Intel platform on my
> >Linux Red Hat version 2.0.27. My problem is when copying files
> >from a Mac to any volumes listed in file AppleVolumes.system, I
> >get the following error message:
> >
> >
> >	The item "filename" could not be
> >	copied because the file cannot
> >	be found.
> >
> >
> >Volumes listed in file AppleVolumes.default do not create
> >the same error message. Just to be sure permission is not the
> >problem, I set both volumes to be the same. Here is a what I
> >have for each volume:
> >
> ># cat AppleVolumes.default
> >~ "private home"
> >
> ># cat AppleVolumes.system
> >~ "private"
> >
> >Thanks,
> >
> >Fred Taheri
> >[email-masked]
>

ANSWER:

I am using SpeedCopy which does not work with Netatalk. Thanks to
quick response from:

Patrik Schindler and Thomas Lamy.

> Do you use CopyDoubler or SpeedCopy? -> Do not use them.
> They seem to use AFP-Calls which Netatalk-afpd doesn't recognize.
> I expirience this with ntatalk 1.4b2, too.

- Patrik

> Seems like you're using SpeedCopy from Connectix. It breaks w/ netatalk.
> Use CopyDoubler from Symantec, or Finder copying.
>

- Thomas